
@import url('https://fonts.googleapis.com/css?family=Courgette&display=swap');

.bg{
    background: url("buku.jpg") no-repeat center fixed;
    background-size: cover;
}
.nama{
    font-family: Courgette, cursive;
    font-style: normal;
    font-size: 36px;
    font-weight: 100;
    margin: 15px;
    line-height: 1.1;
    color: #000000;
}
.row{
    padding-top: 30px;
    text-align: center;
}
.desc{
    text-align: left;
}
.rounded-circle{
    width: 200px;
    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}
.btn{
    background-color: white;
    color: black;
    border: transparent;
    border-radius: 50px;
    font-family: Trykker;
    font-style: normal;
    font-size: 14px;
    font-weight: 100;
}
h1{
    text-align: left;
    font-family: Trykker;
    font-style: normal;
    font-size: 36px;
    font-weight: 100;
    margin-left: 60px;
}
h3{
    text-align: center;
    color: black;
    text-decoration-color: #000000;
    text-emphasis-color: black;
}
.boxed {
    background-color: white;
    height: 47vw;
    weight: auto;
    margin-left: 62px;
    margin-right: 62px;
    margin-bottom: 25px;
  }
.home{
    width: 30px;
    height: 30px;
    margin: 20px;
    color: #000000;
    margin-left: 50px;
}
.fotoui{
    height: 47vw;
    weight: 1vw;
    align-self: center;
    margin-left: 62px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: 25px;
}
.datadiri{
    margin-left: 35px;
    margin-top: 25px;
    margin-right: 25px;
    font-family: Trykker;
    font-style: normal;
    font-size: 1.5vw;
    font-weight: 100;
    padding-right: 25px;
}
  #kotak{
    background-color: white;
    border-radius: 20px;
  }
  #tengah{
    margin-top: 200px;
  }